.icri-credit-wrapper {
    position: absolute;
    bottom: 2px;
    right: 5px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    max-height: 32px;
    overflow: hidden;
    z-index: 1000;
}
.icri-credit-wrapper img {
    width: 26px !important;
    height: 20px !important;
}
.icri-credit-wrapper.video {
    right: 5%;
}
.icri-credit-wrapper.column {}
.icri-credit-wrapper.wysiwyg-image {}
.icri-credit-wrapper.preceding-element {}
.icri-credit-wrapper.default {}

.icri-credit-wrapper .icri-credit {
    z-index: 10;
    background-color: #2880d9;
    font-family: Open Sans,sans-serif;
    font-size: 12px;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.17;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    overflow: hidden;
    max-width: 0;
    transition: max-width .5s ease-in-out,color .6s ease-in-out,text-shadow .7s ease-in-out;
    text-shadow: 0 0 32px #fff;
    color: transparent;
}

.icri-credit-wrapper .icri-credit::before {
    content: "©";
}

.icri-credit-wrapper .icri-credit.hide-credit::before {
    content: "";
}

.icri-credit-wrapper.open .icri-credit {
    max-width: 350px;
    padding: 2px;
    padding-left: 10px;
    margin-left: 5px;
    text-shadow: none;
    color: #fff;
}
/* Generated by photo-credit.js if crediting for previous <img> element */
.generated-image-wrapper {
    position: relative;
    display: inline-block;
}